 BODY, HTML{
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
    background-color: #ffffff;
}

a:link {
	color: #026cb3;
}
a:hover {
	color: #48a8ed;
}
a:visited {
color: #026cb3;
}


img {
behavior: url(png.htc);
border:0;}

H1 {
	font-size: 16px;
	color: #313131;
	margin:0;
	padding:0;
}

h3
{
	padding-top:15px;
	padding-bottom:3px;
	font-size:14px;
	margin:0;
	
	}
H2 {
	font-size: 15px;
	color: #2e3192;
}


ul, li {
margin:0;
padding:0;
}

ul {
list-style: url(images/ul_circle.png);
margin-left:15px;
margin-top:5px;
}

li {
padding-top:0px;
padding-bottom:0px;
}

#body_wraper{
    width: 966px;
    margin-left: auto;
    margin-right: auto;

}
#body_wraper1{
    
    background-image: url('images/body_bg_center.jpg');
    background-repeat: repeat-y;
}
#body_wraper2{
    background-image: url('images/body_bg_top.jpg');
    background-position: left top;
    background-repeat: no-repeat;
}


#body_wraper3{
    padding-top: 20px;
    background-image: url('images/body_bg_bottom.jpg');
    background-repeat: no-repeat;
    background-position: left bottom;
    
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 1px;
}



#top_container #logo{
    float: left;
}

#top_menu .menu{
  float: right;
  background-image: url('img/menu_bg.jpg');
  background-repeat: repeat-x;
    
}
#top_menu .menu .wraper_menu1{
  background-image: url('img/menu_left.jpg');
  background-repeat: no-repeat;
  padding-left: 5px;
    
}
#top_menu .menu .wraper_menu2{
  background-image: url('img/menu_right.jpg');
  background-repeat: no-repeat;
  background-position: right top;
  padding-right: 5px;
    
}


#top_menu .menu table.big_menu td{
    
    padding-left: 10px;
    padding-right: 12px;
    background-image: url('img/razdelitel.jpg');
    background-repeat: no-repeat;
    background-position: right top;
    padding-top:13px;
    padding-bottom: 12px;
    vertical-align:top;
}
#top_menu .menu table.big_menu td.last{
    background-image: none;
}
#top_menu .menu table.big_menu td a{
    font-family: Arial;
    font-size: 12px;
    color: #003356;
    text-decoration: none;
}
#top_menu .menu table.big_menu td a:hover{
    color: #e7f5ff;
}

#top_menu .menu .login{
    color: #363636;
    font-size: 12px;
    font-family: Arial;
    padding-top: 13px;
    padding-bottom: 25px;
}

#top_menu .menu .login .left{
    float: left;
    padding-left: 10px;
}
#top_menu .menu .login .right{
    float: right;
    padding-right: 10px;
}

#top_menu .menu .login .small_user_menu td{
    padding-left: 5px;
    padding-right: 5px;
    background-image: url('img/separator2.jpg');
    background-repeat: no-repeat;
    background-position: right top;
    vertical-align: top;
    padding-top: 1px;
    height: 19px;
}
#top_menu .menu .login .small_user_menu td.last{
    background-image: none;
}
#top_menu .menu .login .small_user_menu td a{
    color: #0d75bb;
    text-decoration: none;
}
#top_menu .menu .login .small_user_menu td a:hover{
    color: #0d75bb;
    text-decoration: underline;
}
.clear{
    clear: both;
}


#content_container{
   
}

#content_container h1.title{
    
}
.line {
margin-top:2px;
margin-bottom:5px;
	background-image:url(images/h1_line.png);
	background-position:0 0px;
	background-repeat:no-repeat;
	height: 2px;
	width:95%;
}

.line_700 {
margin-top:2px;
margin-bottom:5px;
	background-image:url(images/line_700.gif);
	background-position:0 0px;
	background-repeat:no-repeat;
	height: 2px;
	
}






.bg_block1_virt {
    background-image:url("images/bg_block_virtual.png");
    background-position:0 0;
    background-repeat:no-repeat;
    cursor:pointer;
    display:block;
    height:162px;
    text-decoration:none;
    width:310px;
}
.bg_block2_virt {
    background-image:url("images/bg_block_virtual.png");
    background-position:0 -162px;
    background-repeat:no-repeat;
    cursor:pointer;
    display:block;
    height:162px;
    width:310px;
}
.bg_block1_vps {
    background-image:url("images/bg_block_vps.png");
    background-position:0 0;
    background-repeat:no-repeat;
    cursor:pointer;
    display:block;
    height:162px;
    text-decoration:none;
    width:310px;
}
.bg_block2_vps {
    background-image:url("images/bg_block_vps.png");
    background-position:0 -162px;
    background-repeat:no-repeat;
    cursor:pointer;
    display:block;
    height:162px;
    width:310px;
}
.bg_block1_dedicate {
    background-image:url("images/bg_block_dedicate.png");
    background-position:0 0;
    background-repeat:no-repeat;
    cursor:pointer;
    display:block;
    height:162px;
    text-decoration:none;
    width:310px;
}
.bg_block2_dedicate {
    background-image:url("images/bg_block_dedicate.png");
    background-position:0 -162px;
    background-repeat:no-repeat;
    cursor:pointer;
    display:block;
    height:162px;
    width:310px;
}

.title {
    font-size:16px;
    font-weight:bold;
    left:30px;
    position:absolute;
    top:30px;
}
.price {
    color:#FFFFFF;
    left:30px;
    position:absolute;
    top:80px;
}
.arrow {
    left:110px;
    position:absolute;
    top:97px;
}

.arrow_vps {
	position:absolute;
	top: 97px;
	left: 125px;
}

.arrow_dedicate {
	position:absolute;
	top: 97px;
	left: 125px;
}
.block a {
    color:#313131;
    position:relative;
    text-decoration:none;
    width:225px;
}
.block a:hover {
    color:#FFFFFF;
    position:relative;
    text-decoration:none;
    width:225px;
}







.left_menu{
    float: left;
}


.title_db {
    background-image:url("images/bg_title_dasboard.png");
    background-repeat:no-repeat;
    font-size:16px;
    font-weight:bold;
    height:43px;
    padding-left:10px;
}



.footer_db {
    background-image:url("images/bg_footer_dasboard.png");
    background-repeat:no-repeat;
    height:15px;
}





.sidebar{
    width: 165px;
}

.block_support {
    margin-right:5px;
    margin-top:-83px;
    float: right;
}

.home .block_support {
    margin-right:5px;
    margin-top:0px!important;
    float: right;
}
.home .prev_text_news {
    margin-right: 20px; 
    overflow: hidden; 
    height: 100px;
    line-height: 20px;
}
.home .prev_text_news p{
    margin: 0px;
    padding: 0px;
}
.home .prev_text_news a{
    color: #333333;
    text-decoration: none;
}
.home h1 a{
    text-decoration: none;
    color: #313131;
}
.bg_support{
	display:block;
	width:226px;
	text-decoration: none;
	background-image: url(images/bg_support.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	cursor: pointer;
	padding-top: 50px;
	padding-left: 15px;
	height: 80px;/*behavior: url(iepngfix.htc);*/
}
.block_support a {
position:relative;
color:#313131;
text-decoration:none;
float: right;

}
.block_support a:hover {
color:#313131;
	text-decoration:none;
}



.title_page {
	font-size:18px;
	height:30px;
	padding-left:170px;
	font-weight: bold;
}



.cartsubheading, .cartheading {
    color:#28A1F6;
    font-size:16px;
    font-weight:bold;
}

.cartbox{
    border-width: 1px;
    padding: 20px;   
}
table.data{
    background-color:#F0F0F0;
    border-color:#BEBEBE #FFFFFF #FFFFFF #BEBEBE;
    border-style:solid;
    border-left: #BEBEBE;
    border-right: #BEBEBE;
}
table.data th{
    background-image:url("images/th_back.gif");
    background-repeat:repeat-x;
    border-color:#FFFFFF #BEBEBE #BEBEBE #FFFFFF;
    border-style:solid;
    color:#28A0F2;
    font-size:15px;
    height:30px;
    text-align:center;
    border-width: 1px;
    padding: 5px;
    padding-left: 2px;
    padding-right: 2px;
}
table.data td{
    background:none repeat scroll 0 0 #F1F1F1;
    border-color:#FFFFFF #BEBEBE #BEBEBE #FFFFFF;
    border-style:solid;
    padding-left:5px;
    border-width:1px;
}


table.data .Paid td, td.Paid{
    background-color:#F0F0F0;
}
table.data .Cancelled td, td.Cancelled{
    background-color:#E9FFD2;
}
table.data .Unpaid td, td.Unpaid{
    background-color:#FFE1E1;
}
td.Unpaid, td.Cancelled, td.Paid{
    padding: 0px;
    border:1px solid #E0E0E0
}
table.paid_status td{
    padding-top: 0px;
    padding-bottom: 0px;
}



table.status td{
    padding-top: 0px;
    padding-bottom: 0px;
}
td.clientareatableactive, td.clientareatablepending, td.clientareatablesuspended, td.clientareatableterminated{
    padding: 0px;
    border:1px solid #E0E0E0
}


td.clientareatableactive, tr.clientareatableactive, tr.clientareatableactive td  {
    background-color:#F0F0F0;
}
td.clientareatablepending, tr.clientareatablepending, tr.clientareatablepending td  {
    background-color:#FFFFE2;
}
td.clientareatablesuspended, tr.clientareatablesuspended, tr.clientareatablesuspended td  {
    background-color:#E9FFD2;
}
td.clientareatableterminated, tr.clientareatableterminated, tr.clientareatableterminated td  {
    background-color:#FFE1E1;
}
td.clientareatablecancelled, tr.clientareatablecancelled, tr.clientareatablecancelled td  {
    background-color:#FFE1E1;
}


.cartbox table td{
    padding: 5px;
}
.table, .cartbox, .upgade_options {
background-color:#F0F0F0;
border-color:#BEBEBE #FFFFFF #FFFFFF #BEBEBE;
border-style:solid;
border-width: 1px;
}


.table1 {
border-color:#FFFFFF #BEBEBE #BEBEBE #FFFFFF;
border-style:solid;
padding-left:5px;
padding-right:7px;
text-align: left;
}






table.frame table{
    background-color:#F0F0F0;
    border-color:#BEBEBE #FFFFFF #FFFFFF #BEBEBE;
    border-style:solid;
    border-width: 1px;
}
table.frame .fieldarea{
    background-color:#E7E7E7;
    height:25px;
    text-align:left;
    width:218px;
}

table.frame table td{
    background:none repeat scroll 0 0 #F1F1F1;
    border-color:#FFFFFF #BEBEBE #BEBEBE #FFFFFF;
    border-style:solid;
    padding-left:5px;
    text-align:center;
    border-width: 1px;
}




tr.orderrow1 td{
    background-color:#E7E7E7;
}
tr.orderrow2 td{
    background-color:#F1F1F1;
}
tr.orderrow1 td, tr.orderrow2 td{
    border:1px solid #BEBEBE;
    padding-bottom:15px;
    padding-top:15px;
}

.errorbox ul, .errorbox li{
    list-style: none;
    margin: 0px;
    padding: 0px;
}



.clear{
    clear: both;
}
.clear_left{
    clear: left;
}





#pricetable .th {
background-image:url("images/th_back.gif");
background-repeat:repeat-x;
border-color:#FFFFFF #BEBEBE #BEBEBE #FFFFFF;
border-style:solid;
color:#28A0F2;
font-size:18px;
height:39px;
text-align:center;
}

/* dedicate*/
#pricetable .side {
	text-align:left;
	height:25px;
	background-color:#e7e7e7;
	
}
.dedic .side {

	height:15px!important;
}

#pricetable td.on {background:#fff;
}
#pricetable th.on {	background-image:url(../images/th_back_hover.gif);
	background-repeat:repeat-x;	
color:#28a0f2;}

#pricetable td {
border-style: solid;
border-color: #fff #bebebe #bebebe #fff;
padding-left:5px;	
background:#f1f1f1;
text-align:center;
}

#pricetable th {
	color:#28a0f2;
	font-size:18px;
    border-style: solid;
    border-color: #fff #bebebe #bebebe #fff;
	height:39px;
	text-align:center;
	background-image:url(../images/th_back.gif);
	background-repeat:repeat-x;
}
#pricetable.dedic td.th {
	color:#394b58;
    font-size: 12px;
    
}
#pricetable.dedic td.td {
	padding-top:3px;
	padding-bottom: 3px;
	padding-left:3px;
	padding-right:3px;
    color: #2c2c2c;
}

#pricetable.dedic tr:hover td {
	
	background:#fff;
}
.read{
    color: #FF0000;
}
.green{
    color: green;   
}

.dedicate_title {
background-color:#F2F2F2;
color:#28A0F2;
font-size:18px;
text-align:left;
}
.btn_customize {
background-image:url("images/btn_customize.png");
background-repeat:no-repeat;
display:block;
height:30px;
width:82px;
}

.btn_order {
background-image:url("images/btn_order2.png");
background-repeat:no-repeat;
display:block;
height:30px;
width:82px;
margin-left:auto;
margin-right:auto;
margin-bottom:10px;
margin-top:10px;
}
.btn_order:hover {
background-image:url(images/btn_order_hover2.png);
background-repeat:no-repeat;
}




.upgade_options{
    border-spacing:0;
}
.upgade_options th{
    background-image:url("images/th_back.gif");
    background-repeat:repeat-x;
    border-color:#FFFFFF #BEBEBE #BEBEBE #FFFFFF;
    border-style:solid;
    color:#28A0F2;
    font-size:18px;
    height:39px;
    text-align:center;
    border-width: 1px;
}

.upgade_options td {
border-style: solid;
border-color: #fff #bebebe #bebebe #fff;
padding-left:5px;	
background:#f1f1f1;
text-align:left;
border-width: 1px;
}

.upgade_options .tableheader{
    text-align:left;
	background-color:#e7e7e7;
}




.frame_registrant .fieldarea, .frame_technical .fieldarea, .frame_admin .fieldarea, .frame_billing .fieldarea{
    width: 150px!important;
}
.frame_registrant .contact_data_field, .frame_technical .contact_data_field, .frame_admin .contact_data_field, .frame_billing .contact_data_field{
    width: 97%;
}










.homepage_table a{
    text-decoration: none;
}
.homepage_table a:hover{
    text-decoration: none;
}

#domains { background: url('images/domains.jpg') no-repeat left center; width:148px; height:309px; padding:10px 10px; padding-top: 5px; font-size:11px; color:#333; }
#vh { background: url('images/vh.jpg') no-repeat left center; width:148px; height:309px; padding:10px 10px; padding-top: 5px; font-size:11px; color:#333; }
#vph { background: url('images/vph.jpg') no-repeat left center; width:148px; height:309px; padding:10px 10px; padding-top: 5px; font-size:11px; color:#333; }
#dedicated { background: url('images/dedicated.jpg') no-repeat left center; width:148px; height:309px; padding:10px 10px; padding-top: 5px; font-size:11px; color:#333; }
#cloud { background: url('images/cloud.jpg') no-repeat left center; width:148px; height:309px; padding:10px 10px; padding-top: 5px; font-size:11px; color:#333; }

#domains h3, #vh h3, #vph h3, #dedicated h3, #cloud h3 { margin:10px 0 5px; font-size:11px; padding-top: 0px; }
#domains:hover, #vh:hover, #vph:hover, #dedicated:hover, #cloud:hover { background-position: right center; }


.homepage_table .text{
    height: 265px;
    text-align: left;
}
.homepage_table .price1{
    color:#494949; 
    text-align:center; 
    font-size:15px; 
    font-weight:bold;
}
#domains:hover .price1, #vh:hover .price1, #vph:hover .price1, #dedicated:hover .price1, #cloud:hover .price1 { color:#fff; }





.cssmenubtn{
}
#popup_btn{
    margin-left: 17px;
    width: 220px;
    height: 41px;
    cursor: pointer;
    padding-left: 10px;
    padding-right: 10px;
    background-image: url('popup_img/popup_btn.png');
    background-repeat: no-repeat;
    display: block;
    background-position: 0px 0px;
}
#popup_btn.btn_active{
   background-position: 0px -41px;
}

#popup{
    width: 260px;
    position: absolute!important;

    z-index: 10000;
    padding-top: 8px;
    background-image: url('popup_img/popup_support_top.png');
    background-repeat: no-repeat;
    margin-top: -4px;
}
#popup .wrapper1{
    padding-bottom: 9px;
    background-image: url('popup_img/popup_support_bottom.png');
    background-repeat: no-repeat;
    background-position: left bottom;
}
#popup .wrapper2{
    padding-left: 10px;
    padding-right: 10px;
    background-image: url('popup_img/popup_support_bg.png');
    background-repeat: repeat-y;
    background-position: left bottom;
}
#popup td{
    padding: 10px;
    padding-left: 0px;
    padding-right: 0px;
}
#popup .sales span{
    font-size: 18px;
    font-family: Arial;
    font-weight: bold;
    color: #2c7fb7;
    line-height: 20px;
}
#popup .sales{
    text-align: center;
}
#support_bg .pleas{
    color: #686868;
    font-size: 12px;
    text-align: center;
}
#support_bg{
    float: left;
}
table.select{
    background-image: url('img/select.jpg');
    background-repeat: repeat-x;
    height: 80px;
    margin-bottom: 60px;
}
table.select td{
    vertical-align: top;
    border: none;
    padding-left: 10px;
    padding-top: 5px;
}
table.select table td{
    padding-left: 0px;
    padding-top: 0px;
}

table.select, table.select table, table.select tr{
    border: none;
    border-color: transparent;
}
span.sort_name{
    color: #353535;
    font-size: 14px;
    font-family: 'Myriad Pro';
    margin-left: 10px;
    margin-right: 10px;
}
span.select_name{
    color: #353535;
    font-size: 18px;
    font-family: 'Myriad Pro';
    margin-left: 10px;
    margin-top: 12px;
    display: block;
}
h2.country{
    display: inline;
    color: #333333;
    font-family: 'Myriad Pro';
    font-size: 16px;
    width: 170px;
    display: block;
    float: left;
    padding: 0px;
    margin: 0px;
    padding-top: 5px;
}
table.vds_pricetable{
    margin-top: 10px;
    margin-bottom: 50px;
}
table#flags_vds{
    margin-top: 10px;
}
table#flags_technology{
    margin-top: 15px;
}
div.powered_by{
    margin-left: 30px;
}
img.pay{
    margin-left: 5px;
    margin-right: 5px;
}

.labelunpaid{color: red;}
.labelpaid{color: green;}
.textred {color: red;}
.textgreen {color: green;}

a.telegram:link {text-decoration:none;}
a.telegram:visited {text-decoration:none;}
a.telegram:hover {text-decoration:underline;}
